@media only screen and (max-width: 320px) {
  .sppb-teams-wrapper .sppb-carousel-arrow {
    top: -5%;
  }
  .sppb-teams-wrapper.sppb-carousel {
    margin-top: 120px;
  }
  .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
    margin: 0;
    padding: 0;
    width: 50%;
  }
  .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li a {
    text-align: left;
  }
  .sppb-teams-wrapper .sppb-carousel-arrow.left {
    -webkit-transform: translate(100%,-50%);
    -ms-transform: translate(100%,-50%);
    -o-transform: translate(100%,-50%);
    transform: translate(100%,-50%);
  }
  .sppb-teams-wrapper .sppb-carousel-arrow.right {
    -webkit-transform: translate(-100%,-50%);
    -ms-transform: translate(-100%,-50%);
    -o-transform: translate(-100%,-50%);
    transform: translate(-100%,-50%);
  }
  .onepage-bottom .bottom-social-share {
    padding-top: inherit;
    padding-bottom: 40px;
  }
}

@media (max-width: 750px)
{
  .sp-column >.contact_form_bottom
  {       
    margin-left: 50px !important;
    width: 45% !important;
    height: 100% !important;    
  }
}

.sp-column > .contact_form_bottom
{
  position: absolute;
  padding: 15px;
  margin-left: 140px;
  opacity: 0.7;
  width: 20%;
  min-width: 170px;
  height: calc(100% - 50px);
  z-index: 1;
  background-color: #F07D00;
}

.contact_row > .container
{
  width: 100%;  
  margin-left: 0px !important;
  margin-right: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.contact_row > .container > .row
{
  margin-left: 0px !important;
  margin-right: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.contact_row > .container > .row > div
{
  margin-left: 0px !important;
  margin-right: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.current-item
{
  display: none !important;
}

.input-group
{
  width: 100%;
  padding-bottom: 10px;
}

.fa-twitter
{
  display: none;
}